## RBCellRendererPixbuf RBCellRendererPixbuf |

## Synopsis

    GtkCellRenderer*    rb_cell_renderer_pixbuf_new         (void);

## Description

## Details

### rb_cell_renderer_pixbuf_new ()

    GtkCellRenderer*    rb_cell_renderer_pixbuf_new         (void);

Creates a new RBCellRendererPixbuf. Adjust rendering parameters using object properties. Object properties can be set globally (with `g_object_set()`). Also, with RBTreeViewColumn, you can bind a property to a value in a RBTreeModel. For example, you can bind the "pixbuf" property on the cell renderer to a pixbuf value in the model, thus rendering a different image in each row of the RBTreeView.

Returns : | the new cell renderer